@import url('https://fonts.googleapis.com/css2?family=Manrope&display=swap');

body{
    background-color: #ffffff;
    color: #161B6B;
    font-family: 'Manrope', sans-serif;
}

.titre{
    font-family: 'Manrope', sans-serif;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/*////MENU////*/
.menu {
    width: 100%;
    background-size: 100% 100%;
    position: fixed;
    background-color: #ffffff;
}

.menu ul {
    list-style: none;
    display: flex;
    justify-content: center;
    padding:  10px;
}

.menu ul li {
    padding: 0 10px;
}

.menu ul li a {
    text-decoration: none;
    color: #161B6B;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 5px;
    transition: color 0.5s ease, background-color 0.5s ease;
}

.menu ul li a:hover {
    color: #ffffff;
    background-color: #161B6B;
}
/*////MENU////*/

.container {
    display: flex;
    justify-content: center; /* Aligne les div horizontalement */
    background-color: #ffffff;
    padding-top: 50px;
    margin: 0;
    margin-bottom: 5%;
}

.btn{
    
    text-decoration: none;
    color: #161B6B;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 5px;
    transition: color 0.5s ease, background-color 0.3s ease;
}

.btn:hover{
    color: #ffffff;
    background-color: #161B6B;
}
.box {
    
    width: 40%; /* Largeur des div pour exemple */
    height: 100%; /* Hauteur des div pour exemple */
    background-color: #ffffff; /* Couleur de fond pour exemple */
    margin-top: 5%; /* Marge autour des div pour l'espacement */
    text-align: center; /* Alignement du texte au centre */
    line-height: 100px; /* Centrage vertical du texte */

}
.vertical-center {
    align-items: center;
  }
.box span{
    display: inline-block;
    line-height: 1; 
}
.gras{
    font-weight: bold;
}
.portrait{
    border-radius: 5%;
}

.porfolio{
    border-radius: 2%;
}
.introdiv {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.introportfolio {
    line-height: 1.2;
    text-align: justify;
    margin-top: 5%;
}
.ancre-section {
    scroll-margin-top: 8px; /* Ajuste la valeur en fonction de tes besoins, cela détermine où s'arrête le défilement */
}

#pdfViewer {
    width: 100%;
    height: 500px;
}

.cvdiv {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.cvdiv > div {
    margin: 10px;
}


iframe {
    max-width: 100%;
}

/*////DOSSIER////*/
.dossier {
    margin-top: 0%;
    margin-bottom: 15%;
    width: 100%;
    background-size: 100% 100%;
    background-color: #ffffff;
}

.dossier ul {
    list-style: none;
    display: flex;
    justify-content: center;
    padding:  10px;
}

.dossier ul li {
    padding: 0 10px;
}

.dossier ul li a {
    text-decoration: none;
    color: #161B6B;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 5px;
    transition: color 0.5s ease, background-color 0.5s ease;
}

.dossier ul li a:hover {
    color: #ffffff;
    background-color: #161B6B;
}
/*////DOSSIER////*/

.concevoir {
    justify-content: center; /* Aligne les div horizontalement */
    background-color: #ffffff;
    padding-top: 50px;
    margin: 0;
    margin-bottom: 5%;
    text-align: center; 
}
.concevoir a{
    justify-content: center; 
    margin: 10%;
}
html {
  scroll-snap-type: y mandatory;
}

section {
  height: 100vh;
  scroll-snap-align: start;
  scroll-margin-top: 80px; 
}
.centered-section {
  display: flex;
  align-items: center; /* centre verticalement */
  min-height: 100vh;   /* prend toute la hauteur de l'écran */
  padding-top: 100px;  /* si tu veux garder ton espace en haut */
  text-align: center;
  justify-content: center;
}